## rust-bacon 3.12.0

=== debian/changelog ===
rust-bacon (3.12.0-5) unstable; urgency=medium

  * Team upload.
  * Package bacon 3.12.0 from crates.io using debcargo 2.7.10
  * d/p/relax-deps.diff: Build with notify 8

 -- Matthias Geiger <werdahias@debian.org>  Fri, 26 Sep 2025 01:34:01 +0200

rust-bacon (3.12.0-4) unstable; urgency=medium

  * Team upload.
  * Package bacon 3.12.0 from crates.io using debcargo 2.7.10
  * Bump the termimad dependency to v0.33

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 22 Aug 2025 12:03:40 +0200

rust-bacon (3.12.0-3) unstable; urgency=medium

  * Team upload.
  * Package bacon 3.12.0 from crates.io using debcargo 2.7.8
  * Regenerate packaging with debcargo that no longer generates
    Mult-arch: allowed annotations.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 06 May 2025 14:00:52 +0000

rust-bacon (3.12.0-2) unstable; urgency=medium

  * Package bacon 3.12.0 from crates.io using debcargo 2.7.8
  * Conflicts: ruby-bacon, Closes: #1102632, thanks to zeha

 -- Blair Noctis <ncts@debian.org>  Sun, 13 Apr 2025 09:03:26 +0000

rust-bacon (3.12.0-1) unstable; urgency=medium

  * Package bacon 3.12.0 from crates.io using debcargo 2.7.8
  * Drop ugprade-vte-0.13.patch for vte 0.15
  * Update relax-deps.patch for cargo_metadata 0.19

 -- Blair Noctis <ncts@debian.org>  Wed, 26 Mar 2025 15:35:04 +0000

rust-bacon (3.11.0-1) unstable; urgency=medium

  * Package bacon 3.11.0 from crates.io using debcargo 2.7.7
  * Closes: #1099652, of course debcargo must occupy the entire first line
  * Disable sound feature due to copyright difficulty

 -- Blair Noctis <ncts@debian.org>  Fri, 7 Mar 2025 16:10:00 +0000
