=== debian/control ===
Source: rust-bacon
Section: devel
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native,
 rustc:native (>= 1.76),
 libstd-rust-dev,
 librust-anyhow-1+default-dev,
 librust-cargo-metadata-0.19+default-dev,
 librust-clap-4+cargo-dev (>= 4.5-~~),
 librust-clap-4+default-dev (>= 4.5-~~),
 librust-clap-4+derive-dev (>= 4.5-~~),
 librust-clap-complete-4+default-dev (>= 4.5-~~),
 librust-clap-complete-4+unstable-dynamic-dev (>= 4.5-~~),
 librust-clap-help-1+default-dev (>= 1.3.2-~~),
 librust-cli-log-2+default-dev,
 librust-crokey-1+default-dev (>= 1.1-~~),
 librust-ctrlc-3+default-dev (>= 3.4-~~),
 librust-directories-next-2+default-dev,
 librust-gix-0.69+excludes-dev,
 librust-gix-0.69+index-dev,
 librust-gix-0.69+parallel-dev,
 librust-glob-0.3+default-dev,
 librust-iq-0.2+default-dev,
 librust-iq-0.2+template-dev,
 librust-lazy-regex-3+default-dev (>= 3.4.1-~~),
 librust-notify-8+default-dev,
 librust-rustc-hash-2+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-termimad-0.33+default-dev,
 librust-toml-0.8+default-dev,
 librust-unicode-width-0.2+default-dev,
 librust-vte-0.15+default-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <ncts@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bacon]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bacon
Homepage: https://github.com/Canop/bacon
X-Cargo-Crate: bacon
Rules-Requires-Root: no

Package: librust-bacon-dev
Architecture: any
Multi-Arch: same
Section: rust
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev,
 librust-arboard-3-dev (>= 3.4-~~),
 librust-cargo-metadata-0.19+default-dev,
 librust-clap-4+cargo-dev (>= 4.5-~~),
 librust-clap-4+default-dev (>= 4.5-~~),
 librust-clap-4+derive-dev (>= 4.5-~~),
 librust-clap-complete-4+default-dev (>= 4.5-~~),
 librust-clap-complete-4+unstable-dynamic-dev (>= 4.5-~~),
 librust-clap-help-1+default-dev (>= 1.3.2-~~),
 librust-cli-log-2+default-dev,
 librust-crokey-1+default-dev (>= 1.1-~~),
 librust-ctrlc-3+default-dev (>= 3.4-~~),
 librust-directories-next-2+default-dev,
 librust-gix-0.69+excludes-dev,
 librust-gix-0.69+index-dev,
 librust-gix-0.69+parallel-dev,
 librust-glob-0.3+default-dev,
 librust-iq-0.2+default-dev,
 librust-iq-0.2+template-dev,
 librust-lazy-regex-3+default-dev (>= 3.4.1-~~),
 librust-notify-8+default-dev,
 librust-rustc-hash-2+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-termimad-0.33+default-dev,
 librust-toml-0.8+default-dev,
 librust-unicode-width-0.2+default-dev,
 librust-vte-0.15+default-dev
Provides:
 librust-bacon+arboard-dev (= ${binary:Version}),
 librust-bacon+clipboard-dev (= ${binary:Version}),
 librust-bacon+default-dev (= ${binary:Version}),
 librust-bacon-3-dev (= ${binary:Version}),
 librust-bacon-3+arboard-dev (= ${binary:Version}),
 librust-bacon-3+clipboard-dev (= ${binary:Version}),
 librust-bacon-3+default-dev (= ${binary:Version}),
 librust-bacon-3.12-dev (= ${binary:Version}),
 librust-bacon-3.12+arboard-dev (= ${binary:Version}),
 librust-bacon-3.12+clipboard-dev (= ${binary:Version}),
 librust-bacon-3.12+default-dev (= ${binary:Version}),
 librust-bacon-3.12.0-dev (= ${binary:Version}),
 librust-bacon-3.12.0+arboard-dev (= ${binary:Version}),
 librust-bacon-3.12.0+clipboard-dev (= ${binary:Version}),
 librust-bacon-3.12.0+default-dev (= ${binary:Version})
Description: background code checker - Rust source code
 bacon is a code checker designed to run in the background, alongside your
 editor, with minimal interaction, notifying you of warnings, errors, or test
 failures.
 .
 This package contains its source code.

Package: bacon
Architecture: any
Section: devel
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Conflicts: ruby-bacon
Description: background code checker
 bacon is a code checker designed to run in the background, alongside your
 editor, with minimal interaction, notifying you of warnings, errors, or test
 failures.
 .
 Originally developed for Rust/cargo, support for other languages/runtimes are
 now added, e.g. Python/pytest, Python/ruff, JavaScript/eslint.
