## rust-bacon 3.19.0

=== debian/changelog ===
rust-bacon (3.19.0-1) unstable; urgency=medium

  * Team upload.
  * Package bacon 3.19.0 from crates.io using debcargo 2.7.11
  * Update to use version 0.23 oc cargo-metadata.

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 30 Oct 2025 19:07:55 +0100
