=== debian/control ===
--- 
+++ 
@@ -4,18 +4,18 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo
 Build-Depends-Arch: cargo:native,
- rustc:native (>= 1.76),
+ rustc:native (>= 1.77),
  libstd-rust-dev,
  librust-anyhow-1+default-dev,
- librust-cargo-metadata-0.19+default-dev,
+ librust-cargo-metadata-0.23+default-dev,
  librust-clap-4+cargo-dev (>= 4.5-~~),
  librust-clap-4+default-dev (>= 4.5-~~),
  librust-clap-4+derive-dev (>= 4.5-~~),
- librust-clap-complete-4+default-dev (>= 4.5-~~),
- librust-clap-complete-4+unstable-dynamic-dev (>= 4.5-~~),
- librust-clap-help-1+default-dev (>= 1.3.2-~~),
+ librust-clap-complete-4+default-dev (>= 4.5.44-~~),
+ librust-clap-complete-4+unstable-dynamic-dev (>= 4.5.44-~~),
+ librust-clap-help-1+default-dev (>= 1.5-~~),
  librust-cli-log-2+default-dev,
- librust-crokey-1+default-dev (>= 1.1-~~),
+ librust-crokey-1+default-dev,
  librust-ctrlc-3+default-dev (>= 3.4-~~),
  librust-directories-next-2+default-dev,
  librust-gix-0.69+excludes-dev,
@@ -25,7 +25,9 @@
  librust-iq-0.2+default-dev,
  librust-iq-0.2+template-dev,
  librust-lazy-regex-3+default-dev (>= 3.4.1-~~),
- librust-notify-8+default-dev,
+ librust-notify-8+default-dev (>= 8.2.0-~~),
+ librust-paste-1+default-dev,
+ librust-pretty-assertions-1+default-dev (>= 1.4-~~),
  librust-rustc-hash-2+default-dev,
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
@@ -42,7 +44,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bacon
 Homepage: https://github.com/Canop/bacon
 X-Cargo-Crate: bacon
-Rules-Requires-Root: no
 
 Package: librust-bacon-dev
 Architecture: any
@@ -52,15 +53,15 @@
  ${misc:Depends},
  librust-anyhow-1+default-dev,
  librust-arboard-3-dev (>= 3.4-~~),
- librust-cargo-metadata-0.19+default-dev,
+ librust-cargo-metadata-0.23+default-dev,
  librust-clap-4+cargo-dev (>= 4.5-~~),
  librust-clap-4+default-dev (>= 4.5-~~),
  librust-clap-4+derive-dev (>= 4.5-~~),
- librust-clap-complete-4+default-dev (>= 4.5-~~),
- librust-clap-complete-4+unstable-dynamic-dev (>= 4.5-~~),
- librust-clap-help-1+default-dev (>= 1.3.2-~~),
+ librust-clap-complete-4+default-dev (>= 4.5.44-~~),
+ librust-clap-complete-4+unstable-dynamic-dev (>= 4.5.44-~~),
+ librust-clap-help-1+default-dev (>= 1.5-~~),
  librust-cli-log-2+default-dev,
- librust-crokey-1+default-dev (>= 1.1-~~),
+ librust-crokey-1+default-dev,
  librust-ctrlc-3+default-dev (>= 3.4-~~),
  librust-directories-next-2+default-dev,
  librust-gix-0.69+excludes-dev,
@@ -70,7 +71,9 @@
  librust-iq-0.2+default-dev,
  librust-iq-0.2+template-dev,
  librust-lazy-regex-3+default-dev (>= 3.4.1-~~),
- librust-notify-8+default-dev,
+ librust-notify-8+default-dev (>= 8.2.0-~~),
+ librust-paste-1+default-dev,
+ librust-pretty-assertions-1+default-dev (>= 1.4-~~),
  librust-rustc-hash-2+default-dev,
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
@@ -87,14 +90,14 @@
  librust-bacon-3+arboard-dev (= ${binary:Version}),
  librust-bacon-3+clipboard-dev (= ${binary:Version}),
  librust-bacon-3+default-dev (= ${binary:Version}),
- librust-bacon-3.12-dev (= ${binary:Version}),
- librust-bacon-3.12+arboard-dev (= ${binary:Version}),
- librust-bacon-3.12+clipboard-dev (= ${binary:Version}),
- librust-bacon-3.12+default-dev (= ${binary:Version}),
- librust-bacon-3.12.0-dev (= ${binary:Version}),
- librust-bacon-3.12.0+arboard-dev (= ${binary:Version}),
- librust-bacon-3.12.0+clipboard-dev (= ${binary:Version}),
- librust-bacon-3.12.0+default-dev (= ${binary:Version})
+ librust-bacon-3.19-dev (= ${binary:Version}),
+ librust-bacon-3.19+arboard-dev (= ${binary:Version}),
+ librust-bacon-3.19+clipboard-dev (= ${binary:Version}),
+ librust-bacon-3.19+default-dev (= ${binary:Version}),
+ librust-bacon-3.19.0-dev (= ${binary:Version}),
+ librust-bacon-3.19.0+arboard-dev (= ${binary:Version}),
+ librust-bacon-3.19.0+clipboard-dev (= ${binary:Version}),
+ librust-bacon-3.19.0+default-dev (= ${binary:Version})
 Description: background code checker - Rust source code
  bacon is a code checker designed to run in the background, alongside your
  editor, with minimal interaction, notifying you of warnings, errors, or test
