=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bacon 3.19.0 --all-targets --all-features
Features: test-name=rust-bacon:@
Depends: dh-cargo (>= 31), rustc (>= 1.77), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bacon 3.19.0 --all-targets --no-default-features --features arboard
Features: test-name=librust-bacon-dev:arboard
Depends: dh-cargo (>= 31), rustc (>= 1.77), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bacon 3.19.0 --all-targets --no-default-features --features clipboard
Features: test-name=librust-bacon-dev:clipboard
Depends: dh-cargo (>= 31), rustc (>= 1.77), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bacon 3.19.0 --all-targets
Features: test-name=librust-bacon-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.77), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bacon 3.19.0 --all-targets --no-default-features
Features: test-name=librust-bacon-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.77), @
Restrictions: allow-stderr, skip-not-installable
